# Generated by Django 4.2.6 on 2023-10-27 07:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('planning', '0004_fabrication_machine_alter_fabrication_status_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordrefabrication',
            name='fabrication',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='ordre_fabrication', to='planning.fabrication'),
        ),
        migrations.AlterField(
            model_name='ordrefabrication',
            name='pesee',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='ordre_fabrication', to='planning.pesee'),
        ),
        migrations.AlterField(
            model_name='pesee',
            name='numero_ot',
            field=models.BigIntegerField(null=True, unique=True),
        ),
    ]
